Visokio website     Downloads     Video tutorials     KnowledgeBase  
DoubleClick and GA - "Server SSL error" - Visokio Forums
DoubleClick and GA - "Server SSL error"
  • JohnMR May 12, 2017 6:53AM
    Hi all,
    I've been running Omniscope reports through the DoubleCLick and Google Analytics for about a year now.
    This week for the first time I keep getting "Server SSL error" when I try to update them.

    Does anyone know why?
    Thanks, John.
  • 7 Comments
  •     chris May 12, 2017 7:01AM
    Hi John,
    What version of Omniscope are you using (Help > About)?
    Chris
  • JohnMR May 12, 2017 7:10AM
    Hi Chris,
    Version 2.9.
  •     chris May 12, 2017 8:06AM
    Hi John,

    What version of 2.9? Please give me the exact version number from Help > About
  • JohnMR May 12, 2017 8:56AM
    Version:
    2.9-rc[Plus/Hotfix_FlashtalkingDebugAugust16] b1836 (25-Aug-2016 15:42:00)
  •     chris May 12, 2017 9:37AM
    Hi,

    Can you update to the latest version of Omniscope (b1860). Please test again and let me know if this resolves your problem.

    Chris
  • JohnMR May 12, 2017 9:42AM
    Hi Chris,

    Yes, works now.

    Thanks,

    John.
  • JohnMR May 26, 2017 6:06AM
    Hi Chris,

    Sorry but it's doing it again to all my Google Analytics and DoubleClick connectors.

    Thanks,

    John

Welcome!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In Apply for Membership